THELIA Forum

Welcome to the THELIA support and discusssion forum

Offline


Bonjour,

J'utilise l'installation rapide que propose alwaysdata et je rencontre un probleme, des avertissements/erreurs s'affiche en haut du site (occasionnellement)
J'ai contacté le support et ils m'ont redirigé vers ce forum

une des erreurs les plus courante est
"Deprecated: The each() function is deprecated. This message will be suppressed on further calls thelia/core/vendor/smarty/smarty/libs/sysplugins/smarty_internal_compilebase.php on line 75"
ou encore
"Warning: count(): Parameter must be an array or an object that implements Countable in thelia/core/vendor/symfony/validator/Validator/RecursiveContextualValidator.php on line 740"

Merci d'avance

Last edited by Nathakun (11-05-2018 19:00:38)

Offline


Il semblerait que tu utilises PHP 7.2.

Thelia ne supporte pas cette version de PHP, il faut utiliser PHP 7.1 ou PHP 5.6. Ton hébergeur doit pouvoir t'aider à changer la version de PHP de ton hébergement.


CQFDev | Sites, boutiques, modules, développement et intégration pour Thelia 1 et 2

Offline


Oui tout a l'air de bien fonctionné je vous remercie énormément !